Bug 221506 - games/crossfire-client: Update to 1.72.0
Summary: games/crossfire-client: Update to 1.72.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-08-14 04:15 UTC by Kevin Zheng
Modified: 2017-09-17 18:10 UTC (History)
1 user (show)

See Also:
kevinz5000: maintainer-feedback+


Attachments
Patch (4.33 KB, patch)
2017-08-14 04:15 UTC, Kevin Zheng
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kevin Zheng 2017-08-14 04:15:33 UTC
Created attachment 185388 [details]
Patch
Comment 1 Steve Wills freebsd_committer 2017-08-21 01:55:57 UTC
Attachment 185388 [details] applies cleanly for me.
Comment 2 commit-hook freebsd_committer 2017-09-17 18:10:13 UTC
A commit references this bug:

Author: swills
Date: Sun Sep 17 18:09:18 UTC 2017
New revision: 450016
URL: https://svnweb.freebsd.org/changeset/ports/450016

Log:
  games/crossfire-client: Update to 1.72.0

  PR:		221506
  Submitted by:	Kevin Zheng <kevinz5000@gmail.com> (maintainer)

Changes:
  head/games/crossfire-client/Makefile
  head/games/crossfire-client/distinfo
  head/games/crossfire-client/pkg-plist
Comment 3 Steve Wills freebsd_committer 2017-09-17 18:10:29 UTC
Committed, thanks!